

<mat-card class="center">
    <mat-card-header>
         <mat-card-title>
            <button  mat-raised-button (click)="apriNuovoUtente()">
                <mat-icon>add</mat-icon>
                <mat-icon>account_circle</mat-icon>
            </button>
        </mat-card-title>
    </mat-card-header>
    <mat-card-content>


    
        <!-- <ul>
            <li *ngFor="let item of items | async">
                
              <b>nome: {{ item.nome }} - cognome: {{item.cognome}}</b>
              <br> telefono: {{item.telefono}} email: {{item.email}}
              <hr>

            </li>
          </ul> -->


          <div>
            <table mat-table [dataSource]="items" class="mat-elevation-z8">
          
              <!--- Note that these columns can be defined in any order.
                    The actual rendered columns are set as a property on the row definition" -->
            
              <!-- Position Column -->
              <ng-container matColumnDef="ID">
                <th mat-header-cell *matHeaderCellDef> ID </th>
                <td mat-cell *matCellDef="let element"> {{element.document}} </td>
              </ng-container>
            
              <!-- Name Column -->
              <ng-container matColumnDef="Cognome">
                <th mat-header-cell *matHeaderCellDef> Cognome </th>
                <td mat-cell *matCellDef="let element"> {{element.cognome}} </td>
              </ng-container>
            
          
            
              <!-- Symbol Column -->
              <ng-container matColumnDef="Nome">
                <th mat-header-cell *matHeaderCellDef> Nome </th>
                <td mat-cell *matCellDef="let element"> {{element.nome}} </td>
              </ng-container>

              <!-- Symbol Column -->
              <ng-container matColumnDef="Telefono">
                <th mat-header-cell *matHeaderCellDef> Telefono </th>
                <td mat-cell *matCellDef="let element"> {{element.telefono}} </td>
              </ng-container>
            

              <!-- Symbol Column -->
              <ng-container matColumnDef="email">
                <th mat-header-cell *matHeaderCellDef> Email </th>
                <td mat-cell *matCellDef="let element"> {{element.email}} </td>
              </ng-container>
            
             <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
              <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
            
            
            </table>      
          </div>

